.card-button {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    flex-direction: column;
    width: 200px;
    height: 80px;
    padding: 14px;
    border-radius: 10px;
    color: white;
    transition: .3s all;
    cursor: pointer;
}

.card-button * {
    transition: .3s all;
}

.card-button:hover {
    box-shadow: 0 5px 15px 1px rgba(0, 0, 0, 0.15);
    transform: scale(1.1);
}

.card-button:hover .text {
    padding-right: 7px;
}

.card-button:active {
    box-shadow: 0 5px 15px 1px rgba(0, 0, 0, 0.25);
    transform: scale(1.07);
}

.card-button .arrow {
    display: inline-block;
    font-weight: 800;
}

.card-button:hover .arrow {
    transform: translateX(3px);
}

.card-button .title {
    font-size: 18px;
    font-weight: 700;
}

.card-button .text {
    font-weight: 500;
    font-size: 14px;
    border-bottom: 2px solid white;
    padding-bottom: 3px;
}